.ei-slider{
	position: relative;
	width: 100%;
	max-width: 1920px;
	-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;
	margin:0 auto 20px;
	clear:both;
}
.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}
.ei-slider-large{
	height:300px;
	width: 100%;
	position:relative;
	overflow: hidden;
	margin:0;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img{
	width: 100%;
}
.ei-title{
	position: absolute;
	top: 10%;
	padding-left:30px;
}
.ei-title a{
	
	color:#ffffff;
	padding:5px;
-moz-box-shadow: 0px 0px 1px #ffffff;
-webkit-box-shadow: 0px 0px 1px #ffffff;
-o-box-shadow: 0px 0px 1px #ffffff;
box-shadow: 0px 0px 1px #ffffff;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border-radius: 5px;
border: 1px solid #206baf;
background:#3e8ace;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#3e8ace", endColorstr="#206baf"); /* Pour IE seulement et mode gradient à linear */
background-image: -webkit-gradient(linear, left top, left bottom, from(#3e8ace), to(#206baf));
background-image: -moz-linear-gradient(top center, #3e8ace, #206baf);
background-image: -o-linear-gradient(top, #3e8ace, #206baf); /*uniquement en mode linear*/
	font-size:14px;
}

.ei-title a:hover{text-decoration:none;background-color:#206baf;background-image:none;}
.ei-title h2{
	text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.4);
	font-size: 38px;
	line-height: 50px;
	font-family: 'Sanchez', serif;
	color: #000;
	margin-bottom:15px;
}

.ei-slider-thumbs{
	height: 45px;
	margin: 0 auto;
	position: relative;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
	list-style:none;
	
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	height:5px;
	background: #000;
	background:url('images/arrowUp.png')no-repeat center bottom;
	font-size:11px;
}
.ei-slider-thumbs li a{
	height: 45px;
	font-family: 'Sanchez', serif;
	text-align:center;
	display: block;
	background: #f28e00 ;
	width: 100%;
	padding-top:5px;
	cursor: pointer;
	-webkit-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
	color:#fff;
	text-decoration:none;
	line-height:18px;
}
.ei-slider-thumbs li a:hover{
	background-color: #000;
	text-decoration:none;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 80px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent), 
            to(rgba(255,255,255,0.3))
            );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 45px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
@media screen and (max-width: 830px) {
	.ei-title{
		position: absolute;
		right: 0px;
		margin-right: 0px;
		width: 100%;
		text-align: center;
		top: 10px;
		bottom: auto;
		background: #fff;
		background: rgba(255,255,255,0.9);
		padding: 5px 0;
	}
	.ei-title h2, .ei-title a{
		text-align: center;
	}
	.ei-title h2{
		font-size: 20px;
		line-height: 24px;
	}
	
	.ei-slider-thumbs li a{
	height: 60px;
	font-size:11x;
}
}

@media screen and (max-width: 480px) {

	
	.ei-slider-thumbs li a{
	height: 70px;
	font-size:10px;
}
}